{
  "row_id": 13,
  "query": "TRENDS Clothing Shop MAVELIKARA",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3b061ffc7ce5f0a7:0xb5f3a9214f9389e6",
      "address": "Vallakalil Theatre, Krishnapuram - Mavelikkara Rd, Near to Vallakalil Cine Complex, Kerala 690101",
      "rating": 3.5,
      "reviews_count": 765,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-near-vallikalil-theater-mavelikara",
      "phone": "08139094299",
      "thumbnail": null,
      "latitude": 9.2489771,
      "longitude": 76.54014339999999,
      "link": "https://www.google.com/maps/place/TRENDS/@9.2505266,76.5401844,12z/data=!4m6!3m5!1s0x3b061ffc7ce5f0a7:0xb5f3a9214f9389e6!8m2!3d9.2489771!4d76.5401434!16s%2Fg%2F11h6m82nxz?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyNi4wIKXMDSoASAFQAw%3D%3D"
    }
  ]
}